body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: #2E5C70;
    color: rgb(245, 255, 255);
    margin: 0px;
}

h1, h2, h3 {
    color: #2E5C70;
}

.header {
    border-radius: 10px;
    color: rgb(245, 255, 255);
    width: fit-content;
    text-align: center;
    font-size: 20px;
    padding: 5px;
    margin: 2% auto;
}

#particles {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
  }

.header a {
    color: rgb(245, 255, 255);
}

.header h1 {
    font-size: 50px;
    margin: 30px;
    color: rgb(245, 255, 255);
}

@media screen and (min-width: 1024px) {
    .content {
        border-radius: 10px;
        max-width: 800px;
        margin: auto;
        margin-bottom: 50px;
    }
}

.content {
    background: rgb(245, 255, 255);
    line-height: 29.5px;
    padding: 4%;
    padding-top: 1%;
    font-size: 18px;
    margin-top: 0px;
    color: #6e6e6e;
    filter: drop-shadow(5px 5px 1px rgba(0, 0, 0, 0.2));
}

img {
    margin: 25px;
    margin-bottom: 10px;
    border: 8px solid #9CAFB7;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:rgb(245, 255, 255);
	color:rgb(245, 255, 255);
	text-align:center;
	box-shadow: 4px 4px 6px rgb(74, 74, 74);
}

.my-float{
	margin-top:22px;
}